/*
Theme Name: Chromium Theme Child
Theme URI: http://chromium.themes.zone
Author: Themes Zone
Author URI: http://themes.zone
Description: Multi purpose Theme.
Version: 1.0 (see readme.txt for detailed changelog)
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: black, brown, orange, tan, white, yellow, light, one-column, two-columns, right-sidebar, fluid-layout, fixed-layout, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, sticky-post, translation-ready
Text Domain: plumtree
Template: chromium
*/

/* GRAVITY FORMS STYLES*/

.gform-theme--framework legend.gform-field-label, .gform-theme--framework label.gform-field-label {
	font-weight:800 !important;
}

.gform-theme--framework .field_sublabel_below label.gform-field-label--type-sub {
	font-weight:400 !important;
}

.gform-theme--framework input, .gform-theme--framework textarea, .gform-theme--framework select {
	border-color: #999 !important;
	box-shadow: none !important;
}

.gform-theme--framework input.gform_button, .gform-theme--framework input.gform_next_button {
	background: #CF1920 !important;
	border-radius: 0 !important;
	border: 0 !important;
}

.gform-theme--framework input.gform_previous_button {
	background: #ccc !important;
	border-radius: 0 !important;
	border: 0 !important;
}

.site-footer .gform-theme--framework legend.gform-field-label, .site-footer .gform-theme--framework label.gform-field-label {
	color:#fff !important;
}
.site-footer .gform-theme--framework label.gform-field-label--type-sub {
	color:#ccc !important;
}

.site-footer .gform-theme--framework .gform-field-label > .gfield_required {
	color:#dd3333 !important;
}